<%@ page language="C#" autoeventwireup="true" inherits="admin_addsite, shazhiqiu_taoke_free" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
    <title></title>
<link href="images/skin.css" rel="stylesheet" type="text/css" />

    <script language="javascript" type="text/javascript">
        /*-----------------*/
        function addsite() {
            var f = document.forms[0];

            if (f.sitename.value == "") {
                alert("请输入网站名!");
                f.sitename.focus();
                return false;
            }
  
            else if (f.siteurl.value == "") {
                alert("请输入网站url!");
                f.siteurl.focus();
                return false;
            }
            else if (f.siteip.value == "") {
                alert("请输入网站ip!");
                f.siteip.focus();
                return false;
            }
            else if (f.pid.value == "") {
                alert("请输入PID!");
                f.pid.focus();
                return false;
            }
            else if (f.appkey.value == "") {
                alert("请输入Appkey!");
                f.appkey.focus();
                return false;
            }
            else if (f.appsecret.value == "") {
                alert("请输入appsecret!");
                f.appsecret.focus();
                return false;
            }
            else if (f.sitetongji.value == "") {
                alert("请输入统计代码!");
                f.sitetongji.focus();
                return false;
            }
            
            else {
                return true;
            }
        }
    </script>

</head>
<body>
  <form id="form1" runat="server">
        <div class="divtext">
    <div class="righttitle"><img src="images/biaoti.png" /> 添加网站</div>
 <table cellspacing="0" cellpadding="0" width="100%" class="tablexian" border="0">
     
<tr>
	<td align="right" style="width:100px"; class="tablexianbg">
        网站名：</td>
	<td align="left">
        <asp:TextBox ID="sitename" runat="server" Width="300px"></asp:TextBox>

             &nbsp;网站简称用于每个页面的后面 如 沙之丘网络</td>														
</tr>
     <tr>
         <td align="right" style="width: 100px" class="tablexianbg">
             网址：</td>
         <td align="left">
             <asp:TextBox ID="siteurl" runat="server" Width="280px"></asp:TextBox>
             &nbsp;这里写你的域名为要做站的域名 </td>
     </tr>
     <tr>
         <td align="right" style="width: 100px" class="tablexianbg">
             网站ip：</td>
         <td align="left">
             <asp:TextBox ID="siteip" runat="server" Width="200px"></asp:TextBox>
             </td>
     </tr>
     <tr>
         <td align="right" style="width: 100px" class="tablexianbg">
             pid：</td>
         <td align="left">
             <asp:TextBox ID="pid" runat="server" Width="200px"></asp:TextBox>
         </td>
     </tr>
     <tr>
         <td align="right" style="width: 100px" class="tablexianbg">
             appkey：</td>
         <td align="left">
             <asp:TextBox ID="appkey" runat="server"></asp:TextBox>
         </td>
     </tr>
     <tr>
         <td align="right" style="width: 100px" class="tablexianbg">
             <span>appsecret：</span></td>
         <td align="left">
             <asp:TextBox ID="appsecret" runat="server" Width="200px"></asp:TextBox>
         </td>
     </tr>
     <tr>
         <td align="right" style="width: 100px" class="tablexianbg">
             网站标题：</td>
         <td align="left">
        <asp:TextBox ID="sitetitle" runat="server" Width="300px"></asp:TextBox>

             &nbsp;网站首页标题</td>
     </tr>
     <tr>
         <td align="right" style="width: 100px" class="tablexianbg">
             网站关键字：</td>
         <td align="left">
             <asp:TextBox ID="sitekeywords" runat="server" Width="200px"></asp:TextBox>
         </td>
     </tr>
     <tr>
         <td align="right" style="width: 100px" class="tablexianbg">
             网站介绍：</td>
         <td align="left">
             <asp:TextBox ID="sitedescription" runat="server" Rows="3" TextMode="MultiLine" 
                 Width="400px"></asp:TextBox>
         </td>
     </tr>
     <tr>
         <td align="right" style="width: 100px" class="tablexianbg">
             网站logo：</td>
         <td align="left">
             <input id="File1" type="file" runat="server" />&nbsp; 250×60 高和宽</td>
     </tr>
     <tr>
         <td align="right" style="width: 100px" class="tablexianbg">
             模板：</td>
         <td align="left">
             <asp:DropDownList ID="skin" runat="server">
             </asp:DropDownList>
         </td>
     </tr>
     <tr>
         <td align="right" style="width: 100px" class="tablexianbg">
             统计代码：</td>
         <td align="left">
             <asp:TextBox ID="sitetongji" runat="server" Width="450px" Rows="3" 
                 TextMode="MultiLine"></asp:TextBox>
         </td>
     </tr>
     <tr>
         <td align="right" style="width: 100px" class="tablexianbg">
             备案号：</td>
         <td align="left">
             <asp:TextBox ID="beian" runat="server" Width="200px"></asp:TextBox>
         </td>
     </tr>
    <tr>
        <td align="right" style="width:100px"; class="tablexianbg">
            
            </td>
        <td align="left">
            <asp:Button ID="Button1" runat="server" Text="添加" 
                OnClientClick="return addsite()" onclick="Button1_Click" CssClass="button" />
        </td>
    </tr>

</table>

     </div>

  <asp:Label ID="message" runat="server"></asp:Label>
    </form>
</body>
</html>